.box-translation {
 position:relative;
 margin:15px 0;
 padding:39px 19px 14px;
 *padding-top:19px;
 background-color:#ffffff;
 border:1px solid #dddddd;
 border-radius:4px;
}
.box-translation .lead {
 font-size:18px;
 line-height:24px;
}
.box-translation > p:last-child {
 margin-bottom:0;
}
.box-translation + .prettyprint {
 margin-top:-20px;
 padding-top:15px;
}
.box-translation:after {
 content:"Übersetzungen";
 position:absolute;
 top:-1px;
 left:-1px;
 padding:3px 7px;
 font-size:12px;
 font-weight:bold;
 background-color:#f5f5f5;
 border:1px solid #dddddd;
 color:#9da0a4;
 border-radius:4px 0 4px 0;
 font-style:normal;
}
